package ru.yandex.wmconsole.data.info;

/**
 * Url and result of adding this url.
 *
 * @author ailyin
 */
public class AddUrlInfo {
    private final String url;
    private final String result;

    public AddUrlInfo(String url, String result) {
        this.url = url;
        this.result = result;
    }

    public String getUrl() {
        return url;
    }

    public String getResult() {
        return result;
    }
}
